IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KANGRUPONAYLI' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD KANGRUPONAYLI [bit] NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KANGRUPONAYUSER' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD KANGRUPONAYUSER nvarchar(30) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KANGRUPONAYZAMANI' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD KANGRUPONAYZAMANI datetime NULL